/* Text Elements */

h1.heading-1 {
  text-align: center;
  font-weight: 600;
  font-size: 20px;
}

h4.caption-text {
  background-color: transparent;
  color: #fff;
  text-align: center;
  font-weight: 500;
  font-family: 'Roboto', sans-serif;
}

h4.shorter-text {
  margin-right: auto;
  margin-bottom: 0;
  margin-left: auto;
  max-width: 200px;
  background-color: rgba(0, 0, 0, .2);
}

h4.caption-text.shorter-text {
  max-width: 220px;

  -webkit-text-stroke-color: rgba(160, 160, 160, .62);
}

/* Layout Elements */

.container.orbit {
  margin-top: 30px;
  margin-right: auto;
  margin-left: auto;
  max-width: 600px;
  max-height: none;
}

.container.orbit-caption {
  padding-top: 10px;
  padding-bottom: 10px;
  background-color: rgba(10, 10, 10, .24);
}

.container.kortere-text.orbit-caption {
  background-color: transparent;
}

.container.kortere-text {
  background-color: transparent;
}

.container.all-in {
  padding: 10px 20px;
}

.container.heading {
  padding-top: 20px;
}

ul.list-container.orbit-container {
  max-height: none;
  height: auto;
}

div.responsive-picture.orbit-image {
  max-width: none;
  max-height: none;
}

button.slide-indicator {
  margin-right: 1.1%;
  margin-left: 1.1%;
}

li.list-item-container.is-active.orbit-slide {
  max-width: 600px;
  max-height: none;
}

@media screen and (min-width: 40rem) {
  /* Text Elements */

  h1.heading-1 {
    font-size: 3.7vw;
  }

  button.slide-indicator {
    margin-right: .1%;
    margin-left: .1%;
  }
}

@media screen and (min-width: 64rem) {
  /* Text Elements */

  h1.heading-1 {
    font-size: 38px;
  }

  p.paragraph.paragraph-1 {
    margin-bottom: 10px;
    padding: 20px;
  }

  /* Layout Elements */

  .container.all-in {
    margin-right: auto;
    margin-left: auto;
    max-width: 1200px;
  }

  .container.orbit-bullets {
    margin-bottom: 25px;
  }

  .container.orbit {
    margin-top: 0;
  }
}